Bug 179872 - Clicking on the File menu does not display any contents
Clicking on the File menu does not display any contents
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: frysk (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Muldoon
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2006-02-03 10:53 EST by Jeffrey Moyer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2006-0130
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 2286 None None None Never

  None (edit)
Description Jeffrey Moyer 2006-02-03 10:53:16 EST
Description of problem:

The File menu shows up empty on my system

Version-Release number of selected component (if applicable):

frysk-0.0.1.2005.12.14.15.12-0.EL4.3

How reproducible:
100%

Steps to Reproduce:
1.  Install frsyk
2.  as a user, sudo frysk
3.  click on the file menu
  
Actual results:
"File" is highlighted in blue, but no menu contents appear.

Expected results:


Additional info:
Comment 1 Andrew Cagney 2006-02-06 15:45:14 EST
bug filed upstream
Comment 2 Andrew Cagney 2006-02-13 14:41:22 EST
From upstream; imported.

Fixed in HEAD. Added a File -> Close menu option. This will not "quit" Frysk,
but hide it. To quit (and kill) Frysk, you have to select the right-click mouse
button in the Frysk taskbar applet and select "Quit". 
Comment 6 Red Hat Bugzilla 2006-03-07 13:21:48 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0130.html

Note You need to log in before you can comment on or make changes to this bug.